1777510156165
8702,0.0.0
16080,0.0.0
9126,0.0.0
7098,0.0.0
15122,0.0.0
6780,0.0.0
9459,0.0.0
10386,0.0.0
11890,0.0.0
377,0.0.0
382,0.0.0
8269,1.14.0
13651,0.0.0
8698,0.0.0
24404,0.0.0
10323,0.0.0
22470,0.0.0
738,1.14.0
4858,0.0.0
3403,0.0.0
13076,0.0.0
5445,0.0.0
6160,0.0.0
23617,0.0.0
10733,0.0.0
21711,1.23.0
3414,0.0.0
17642,0.0.0
11215,0.0.0
11912,0.0.0
7430,0.0.0
1428,0.0.0
15147,1.23.0
22096,0.0.0
24854,0.0.0
9480,0.0.0
18617,0.0.0
21343,0.0.0
8276,1.14.0
17175,0.0.0
13049,0.0.0
11876,0.0.0
16058,0.0.0
20539,0.0.0
18621,0.0.0
9894,1.14.0
23969,0.0.0
12015,1.14.0
10773,0.0.0
11229,1.14.0
52,0.0.0
19385,0.0.0
16432,1.14.0
14774,1.14.0
13937,0.0.0
2934,0.0.0
21328,0.0.0
66,0.0.0
789,0.0.0
10350,0.0.0
85,1.14.0
11911,1.14.0
20588,0.0.0
15589,0.0.0
24852,0.0.0
2515,0.0.0
5110,0.0.0
24069,0.0.0
13136,0.0.0
2941,0.0.0
10765,0.0.0
13497,0.0.0
805,0.0.0
1126,0.0.0
15153,0.0.0
6813,0.0.0
16077,0.0.0
24842,0.0.0
5538,0.0.0
12660,0.0.0
5846,0.0.0
7480,0.0.0
19417,0.0.0
19882,0.0.0
14354,0.0.0
3846,0.0.0
9903,0.0.0
65,0.0.0
13840,0.0.0
426,0.0.0
438,0.0.0
2505,0.0.0
16309,0.0.0
21347,0.0.0
5505,0.0.0
12700,0.0.0
18281,0.0.0
5420,0.0.0
13916,1.23.0
7476,0.0.0
4286,1.14.0
4066,0.0.0
21774,0.0.0
5059,0.0.0
23655,0.0.0
7537,0.0.0
21825,0.0.0
8428,0.0.0
16917,0.0.0
22968,0.0.0
10902,0.0.0
14401,0.0.0
20666,0.0.0
10427,1.14.0
1235,0.0.0
5154,1.14.0
19893,0.0.0
11989,0.0.0
22975,1.23.0
89,1.14.0
11266,0.0.0
94,0.0.0
21063,0.0.0
11603,0.0.0
8419,0.0.0
18675,0.0.0
6222,0.0.0
545,0.0.0
98,0.0.0
11611,0.0.0
15627,0.0.0
17560,0.0.0
21823,0.0.0
466,0.0.0
18740,0.0.0
9324,1.23.0
24519,0.0.0
3898,0.0.0
22646,0.0.0
6890,1.14.0
7566,0.0.0
1473,0.0.0
4945,0.0.0
10908,0.0.0
21848,0.0.0
22650,1.14.0
7191,0.0.0
10937,0.0.0
3049,1.14.0
24438,0.0.0
14390,0.0.0
24917,0.0.0
7507,0.0.0
13666,0.0.0
24514,0.0.0
8484,0.0.0
23027,1.14.0
3089,0.0.0
1214,0.0.0
12860,0.0.0
16225,0.0.0
22668,1.14.0
18400,0.0.0
21851,0.0.0
3563,0.0.0
14414,1.23.0
19156,1.14.0
1217,1.14.0
1201,0.0.0
13287,0.0.0
12835,1.14.0
7240,0.0.0
7553,0.0.0
12038,1.14.0
17291,0.0.0
19166,0.0.0
8006,1.14.0
10281,0.0.0
14888,0.0.0
2538,1.14.0
13355,0.0.0
24907,0.0.0
21089,0.0.0
1707,1.14.0
5934,0.0.0
15133,0.0.0
1164,0.0.0
19975,0.0.0
12611,0.0.0
10943,0.0.0
3937,0.0.0
7551,0.0.0
1687,0.0.0
17666,0.0.0
14461,0.0.0
5589,0.0.0
14506,0.0.0
187,0.0.0
252,0.0.0
24595,0.0.0
5619,0.0.0
7630,0.0.0
11374,0.0.0
10521,0.0.0
15382,0.0.0
12502,0.0.0
4174,0.0.0
7270,0.0.0
16629,1.14.0
23466,0.0.0
8043,0.0.0
22292,0.0.0
18039,0.0.0
23801,1.23.0
4903,0.0.0
24567,0.0.0
570,0.0.0
14902,0.0.0
8831,1.14.0
15431,0.0.0
19189,1.14.0
905,0.0.0
1254,1.14.0
12899,0.0.0
12427,0.0.0
13781,1.14.0
13761,0.0.0
25009,0.0.0
18787,0.0.0
21946,0.0.0
912,0.0.0
25016,1.14.0
21531,0.0.0
19224,0.0.0
16638,0.0.0
6292,0.0.0
18799,1.14.0
1273,0.0.0
928,0.0.0
15363,0.0.0
14502,0.0.0
7622,0.0.0
24615,0.0.0
10536,0.0.0
17065,0.0.0
5691,0.0.0
1861,0.0.0
21165,0.0.0
15945,1.14.0
7654,0.0.0
23866,0.0.0
10568,1.14.0
11015,0.0.0
18878,0.0.0
20775,0.0.0
18493,0.0.0
17396,0.0.0
21956,0.0.0
12936,0.0.0
23472,0.0.0
24220,0.0.0
5664,0.0.0
2786,0.0.0
15417,1.14.0
6966,0.0.0
9695,0.0.0
8076,0.0.0
2745,1.14.0
9675,0.0.0
638,0.0.0
253,1.23.0
18485,0.0.0
5998,0.0.0
21154,0.0.0
8035,0.0.0
1312,1.23.0
10151,0.0.0
4971,1.14.0
17703,0.0.0
7008,0.0.0
21562,1.23.0
6990,0.0.0
3250,0.0.0
17752,0.0.0
23125,1.14.0
625,0.0.0
18103,1.14.0
17759,0.0.0
2319,0.0.0
17403,0.0.0
24269,1.14.0
2836,0.0.0
275,0.0.0
19296,0.0.0
1961,0.0.0
17094,0.0.0
21274,0.0.0
8577,0.0.0
18509,0.0.0
5136,0.0.0
10185,0.0.0
7075,0.0.0
9370,0.0.0
23503,1.14.0
1323,1.14.0
23935,0.0.0
23938,0.0.0
7325,0.0.0
11951,0.0.0
1855,0.0.0
16683,0.0.0
1877,1.14.0
17785,0.0.0
2823,1.14.0
5849,0.0.0
7702,0.0.0
17427,0.0.0
1922,0.0.0
1887,0.0.0
24739,0.0.0
10660,0.0.0
21619,0.0.0
25096,0.0.0
16727,0.0.0
9373,0.0.0
10681,0.0.0
15471,0.0.0
7740,0.0.0
23968,0.0.0
24284,1.23.0
10607,0.0.0
7719,0.0.0
22800,0.0.0
4991,0.0.0
11455,0.0.0
18933,0.0.0
273,1.14.0
18188,1.14.0
7737,0.0.0
8656,0.0.0
10315,0.0.0
21335,0.0.0
22421,1.23.0
8659,1.23.0
11126,1.14.0
19767,0.0.0
9421,0.0.0
9807,0.0.0
16778,0.0.0
13021,0.0.0
24588,0.0.0
10214,1.14.0
15495,0.0.0
21506,0.0.0
24770,0.0.0
14234,0.0.0
10194,0.0.0
14233,0.0.0
1041,0.0.0
15518,0.0.0
19841,0.0.0
5761,0.0.0
22822,0.0.0
6084,0.0.0
18575,0.0.0
16769,0.0.0
5016,0.0.0
9837,0.0.0
11138,0.0.0
8657,0.0.0
22409,0.0.0
7074,0.0.0
21285,0.0.0
18222,0.0.0
9443,0.0.0
11488,0.0.0
3729,0.0.0
22814,1.14.0
6355,0.0.0
3734,0.0.0
19778,0.0.0
20518,0.0.0
5770,0.0.0
6427,1.14.0
8669,0.0.0
1885,0.0.0
17127,0.0.0
